.journals.years-list {
  margin-bottom: 20px;
  border-bottom: #e2e2e2;
}
.journals.years-list .view-content {
  text-align: center;
}
.journals.years-list .view-content .views-summary {
  display: inline-block;
  padding: 3px 6px;
}
.journals.years-list .view-content .views-summary a {
  color: #1b75b7;
  font-weight: 600;
  text-decoration: none;
}
.journals.years-list .view-content .views-summary a:hover,
.journals.years-list .view-content .views-summary a.active {
  text-decoration: underline;
}
.journals.journals-list .view-content .views-row {
  margin-bottom: 30px;
  text-align: center;
}
.journals.journals-list .view-content .views-row .views-field-title {
  padding: 15px;
  border-radius: 0 0 10px 10px;
  background-color: #d4eefc;
  width: 270px;
  margin-left: auto;
  margin-right: auto;
}
.journals.journals-list .view-content .views-row .views-field-title a {
  color: #1b75b7;
  font-weight: 600;
  text-decoration: none;
}
.journals.journals-list .view-content .views-row .views-field-title a:hover,
.journals.journals-list .view-content .views-row .views-field-title a.active {
  text-decoration: underline;
}
.journals.journals-list .view-content .views-row .views-field-field-issue-cover {
  margin-bottom: 5px;
}
.journals.journals-list .view-content .views-row .views-field-field-issue-cover img {
  border-radius: 10px 10px 0 0;
}
